form#calc a.help {
	cursor: pointer;	text-decoration: none;	color:#FFCF17;
	font-weight:bold;
	font-style:normal; font-size:13px;  border:solid 1px #000; background:#000; padding-left:3px; padding-right:3px; line-height:18px; vertical-align:baseline;}
form#calc a.help span { display:none;}
form#calc a.help:hover { position:relative; }
form#calc a.help:hover span {
position:absolute;
display:block;
left:-400px; top:-16px;
border:solid 1px #6D6D6D;
background:#EDEDED;
color:#000;
padding:1px;
font-size:12px; font-weight:normal; text-decoration:none; font-style:normal; line-height: 13px;
}


html:first-child a.help:hover span {left:-180px;}

table.broshuri_karkas tr td{ margin:0; padding:0;}
table.broshuri_karkas a.help {border:none; background:none; text-align:center; text-decoration:none;}
table.broshuri_karkas h1 { font-size:11px;}
table.broshuri_karkas{ margin:0; padding:0; width:200px; float:left;}
table.broshuri_karkas a.help:hover span {left:-350px; top:50px;}
table.broshuri_karkas img{margin:3px;}
table.broshuri_karkas h2{ font-size:12px;}
table.broshuri_karkas{float:inherit; margin-bottom:15px;}
form#calc .pereplet{width:188px;}
form#calc .prFormat{width:89px;}
form#calc .checkbox{	height: 20px;
    width: 20px;
	vertical-align:inherit;}
form#calc .stranicVstav{width:120px;}
form#calc table#freeformat{ visibility:hidden; position:absolute;}
table#vstav_1, table#vstav_2, table#vstav_3, table#obl_2, table#obl_3{visibility:hidden; position:absolute;}
form#calc .hideshow{ visibility:hidden; position:absolute;}




table.papki_karkas{ margin:0; padding:0; width:200px; float:none;}
table.papki_karkas img{margin:3px; float:none;}
table.papki_karkas h2{ font-size:12px;}
table.papki_karkas{ border-collapse: separate; border-spacing: 7px 11px; }
table.papki_karkas td{ border: none; vertical-align:top;padding:3px;}


a.help:hover span table tr td{border:none; padding:15px; font-size:12px;}
a.help:hover span table{ width:400px;}
form input{vertical-align:middle;}
form#calc input, form#calc select{width:180px; float: left;}
form#calc .kraska{width:49px; margin-right:2px;}
form#calc .oborot{width:143px; margin-left:2px;}
form#calc input.radio {width:20px;}
form{margin:0; padding:0;}
.cena{width:200px; background-color:#EDEDED; font-size:12px; font-weight:bold; line-height:15px;}

table.calculator tr td {border:none;text-align:left; font-size:10px; margin:0; padding:0}
table.calculator tr td.coment{text-align:right; margin-right:5px; padding-right:8px; vertical-align:top; padding-top:0px; color:#000000; font-size:12px;}
table.calculator tr{height:25px;}

select#kolor{visibility:hidden; position:absolute;}
select#bumaga2{visibility:hidden; position:absolute;}
form#calc h2{text-align:left;}
form#calc select.format{width:120px;}

form#calc .list_format{width:70px; font-size:9px; margin:0; padding:0; background-color:#B3D1E1; border:none;}
form#calc .freesize_input{ width:20px; height:10px; font-size:9px; margin-left:1px; margin-top:1px; border:solid 1px #999; background-color:#B3D1E1;}

form#calc input.format{width:30px;}
form#calc input[disabled].format{border:#ddd 1px solid; color:#ddd;}
form#calc .bumaga{width:149px;}
form#calc .stranic{width:72px;}
form#calc select{ vertical-align:bottom;}
form#calc .manager_input{ width:25px; height:12px; font-size:12px; margin-left:2px; margin-top:2px;}


table.cena span#manager_info{font-weight:normal;}
table.cena span#cena_akcia{font-weight:normal;}
table.cena span#ves{font-weight:normal;}
table.cena span#cena{font-size:18px; line-height:20px;
font-family: "Georgia", "Times New Roman", "Times", serif;
}
table.cena span#cena span {font-weight:normal; font-size:14px;}
table.opisanie a{text-decoration:underline;}
table.opisanie a:hover{ color:#000066;}

table.price{border-collapse:collapse; width:620px;}

.colorprice #clas{background:#7096bb; width:50px; }
.colorprice #cvet{ width:130px;}
.colorprice #bumaga{width:80px;}
.colorprice #cena{ width:120px;}

table.price tr td{border:#000000 1px solid; margin:5px; padding:5px;}
table.price tr td.podval{border:none;}
table.price tr.colorprice{background:#7096bb; font-weight:bold; color:#FFFFFF;}




table.kalen_verh {border-collapse:collapse; width:540px; margin-left:10px;}
table.kalen_verh td{0px;}
table.kalen_verh img{ width:270px; height:200px;}
input.tirag1{width:450px;}

#kalen_menu {
	  font-size:14px;
	  text-align:left;
    }
#kalen_menu ul {
      list-style: none;
      margin: 0;
      padding: 0;
      border: none;
	  background: #D8D8D8;
	  width:270px;
      }

#kalen_menu li{
      margin: 0px;
	  padding: 8px 2px 3px 10px;
      display: block;
      color: #000;
	  height:23px;
      }
#kalen_menu ul li.kalsel{
      background:url(../verstka/kalenmenu_fon.gif);
      color: #fff;
}
#kalen_menu ul li.kalnesel{
      background-color: #E6FCFF;
      color: #000;
}


div.pravo h4 {margin:3; color:#990000; font-size:12px; line-height:14px; text-align:center;}
h2 { text-align:left;}
h3 { padding-top:0; margin-top:0;}
div.kontur {width:570px; margin:auto;}
div.kontur form p{float:left; width:105px; text-align:right; margin:3px;}
div.kontur form{ margin:0;}
div.stroka_form{width:100%; padding:2px 0;}
div.stroka_form table{width:427px; margin:0;}
div.kontur div.kontur{width:540px; margin:6px 12px; background-color:#fff;}
div.kontur div.kontur p{width:93px; text-align:right; margin:3px;}
div.kontur img{margin:2px;}
#select {font-size:16px; width:200px;}
#tel {font-weight:bold;}
td.td_max{width:160px; text-align:center;}
.kursiv {width:99%; text-align:center;}
td.coment {width:180px;}
.cena{width:300px; margin: 0px;}

table.calculator tr td{vertical-align:top; padding:0px; color:#000000; font-size:11px;}
table.calculator{ width:640px;}
label a{font-size:11px; font-weight:normal; color:#009900;}

p.vnimaie{ color:#990000; font-weight:bold;}

.nebold{font-weight:normal;}

.red{ color:#dd137b; font-weight:bold;}

#setki li{
font-size:12px;
color:#000;
margin: 0 0 10px 0;
}
.blue{
color:#005aab;
}
/*table.price tr td p{margin:0; text-indent:inherit;}*/